Subject: Re: [PATCH net-next 0/7] mlxsw: Add devlink-trap support

From: Ido Schimmel <[email-masked]>
Date: Thu, 22 Aug 2019 09:37:52 +0300

On Wed, Aug 21, 2019 at 12:59:10PM -0700, David Miller wrote:
> Series applied, although that rate should really be configurable somehow.
> 10Kpps seems quite arbitrary...

Yes, agreed. We plan to extend the devlink-trap API to expose these trap
policers and make them configurable.

Thanks for the review and for shepherding the entire submission towards
a more unified solution.